prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DInput
Description: Qt 3DInput module
Version: 5.6.2
Libs: -L${libdir} -lQt53DInputd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qt3d\lib C:\BUILD\build\qt3d\lib\libQt53DCored.a -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Guid.a C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt53DInputd_resource_res.o   
Cflags: -I${includedir}/Qt3DInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore

